.headerribbon {
    background-image: url('../img/ribbon-left.png') !important;
}

.headerribbonright {
    background-image: url('../img/ribbon-right.png') !important;
}

.globalnavbar {
    background-image: url('../img/header-bg_03.png') !important;
    background-color: #666666 !important;
}

/* Global Navigation background color */
div.topnavbar {
    background-color: #990000 !important;
}

/* Global Navigation background color hover */
.topnavbar li a:hover {
    background: #313131 !important;
    color: #ffffff !important;
}

/* Global Navigation background color selected */
.topnavbar li a.selected {
    background: #313131 !important;
    color: #ffffff !important;
}

.topnavbar li+li.static.selected a {
    background: #313131 !important;
    /*color: #ffffff !important;*/
}
/* Global logo */

.DJlogo {
    background-image: url('../img/supremecourt-logo.png')!important;
	margin-left:50px;
}
/* Header search button background */

.ms-srch-sbLarge > .ms-srch-sb-searchLink {
    background-image: url('../img/search-icon_03.png')!important;
    background-size: 80%;
}
/* Mega Footer full background color */

#footer .rowfootertop {
    background-color: #666666 !important;
    margin-bottom: 0;
}
/* Mega Footer full background branding image */

.JusticeFooterTop {
    background-image: none !important;
    background-color: #666666 !important;
}
/* The very bottom footer */

#footer .rowfooterbottom {
    background-color: #313131 !important;
}
/* Theme header */

ul.MegaMenuTopTask li.MegaMenuHeader {
    background-color: #990000 !important;
    color: #ffffff !important;
    margin-top: 0 !important;
}

H2.ms-rteElement-DJHeading {
    background-color: #990000 !important;
    color: #ffffff !important;
}

H2.ms-rteElement-DJTitle {
    background-color: #990000 !important;
    color: #ffffff !important;
}

.RowMiddle1Home H2.ms-rteElement-DJHeading {
    margin-left: 5px;
}
/* Theme Header flag curve */

ul.MegaMenuTopTask li.MegaMenuHeader h2:after {
    content: url('../img/WebpartTitleHeader.png');
}

H2.ms-rteElement-DJHeading:after {
    content: url('../img/WebpartTitleHeader.png');
}

.dropdown ul.MegaMenuTopTask li.MegaMenuHeader h2:after {
    content: url('../img/WebpartTitleHeader.png');
    background-color: #F1f1f1;
}
/* Megamenu dropdown Heading color */

#col3_content .subNav_heading_ {
    background-color: #990000 !important;
}

ul.MegaMenu li h2 a {
    color: #8b0f1c !important;
}
/* Theme quick links for Megamenu & righthand sidebar background color */

ul.MegaMenuTopTask li.MegaMenulink {
    background-color: #d1d1d1 !important;
}
/* SP Theme */

#suiteBarLeft {
    background: #990000;
}
/* Megamenu dropdown background */

.dropdown {
    background: #f1f1f1;
    top: 52px;
}

ul.MegaMenu li a,
ul.MegaMenuTopTask li a {
    color: #000000 !important;
}

ul.MegaMenuTopTask li.MegaMenulink a {
    color: #000000 !important;
}

ul.MegaMenu li a:hover,
ul.MegaMenuTopTask li a:hover {
    color: #000000 !important;
}

ul li .dropdown .menupointer {
    background-image: url('../img/arrow-down.png') !important;
}
/* Hs */

#main h1 {
    color: #990000 !important;
}

h2 {
    color: #666666 !important;
}

.ms-rtestate-field,
p {
    color: #000000;
}
/* Theme sidebar menu */

.s4-ql ul.root>li>a {
    background-color: #990000 !important;
    color: #ffffff !important;
}
/* Theme sidebar menu selected */

.s4-ql ul.root li.selected.lhs_level2>a .lhsul {
    background-image: url('../img/arrow-down.png');
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 a.ms-core-listMenu-selected {
    background-color: #ffffff !important;
    color: #ffffff !important;
    border: 1px solid #666666 !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 {
    background: #f1f1f1;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.static.lhs_level2 .menu-item-text {
    color: #000000 !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 a.ms-core-listMenu-selected .menu-item-text {
    color: #333333 !important;
    font-weight: normal !important;
}

.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item:hover {
    background-color: #666666 !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.static.lhs_level2:hover .menu-item-text {
    color: #ffffff !important;
}

.s4-ql ul.root li.selected.static.lhs_level1 li.selected.static.lhs_level2>a {
    border: none;
    background: #313131;
}

.s4-ql ul.root li.selected.static.lhs_level1 li.selected.static.lhs_level2 span.menu-item-text {
    color: #ffffff !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 {
    border: none;
}

.s4-ql ul.root li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 > a {
    border: none;
    background: #dddddd !important;
}

.s4-ql ul.root li.selected.static.lhs_level1 li.selected.static.lhs_level2 ul.static {
    background: #dddddd;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 a.ms-core-listMenu-selected {
    border: none;
    background: #ffffff !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.static.lhs_level2 li.static.lhs_level3 .menu-item-text {
    color: #333333 !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3 li.static.lhs_level4 a {
    border: none;
    background: #efefef;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3 li.static.lhs_level4 a span.menu-item-text {
    color: #000000 !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3 li.static.lhs_level4 a:hover {
    background: #666666;
    border: none;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3 li.static.lhs_level4 a:hover .menu-item-text {
    color: #ffffff !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3 a:hover .menu-item-text {
    color: #ffffff !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3.selected a:hover .menu-item-text {
    color: #333333 !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 li.selected.static.lhs_level4 {
    border: none;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 li.selected.static.lhs_level4 a.ms-core-listMenu-selected {
    border: none;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 li.selected.static.lhs_level4 a.ms-core-listMenu-selected span.menu-item-text {
    color: #333333 !important;
}

.s4-ql ul.root>li a {
    font-size: 12px !important;
}

.s4-ql ul.root>li a span.menu-item-text {
    margin-left: 3px;
}

.s4-ql ul.root>li a:hover {
    border: none !important;
}

.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item:hover > span.menu-item-text {
    color: #ffffff !important;
}
/* EXTRA VARIABLE */

h1.bannerText_ {
    display: none !important;
}

.dropdown .MegaMenuTopTask {
    padding-right: 20px !important;
}

.lhsul {
    background-image: url('../img/lbip_off.png');
}

.s4-ql ul.root li.selected.lhs_level3>a .lhsul {
    background: url('../img/arrow-down.png');
}

.subNav_content_ {
    background: none;
}

.paddedbox ul {
    padding: 0;
    margin: 0;
}

#col2_content ul {
    margin-left: 15px;
}

.paddedbox ul li.subNav_entry_ {
    padding-left: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    background: #F7f7f7 !important;
}

.paddedbox ul li.subNav_entry_ a,
.paddedbox ul li.subNav_entry_ a:visited {
    color: #00f;
}

.paddedbox ul li.subNav_entry_ a:hover {
    background: none;
    color: #000000;
    text-decoration: underline;
}

.popularHomepage ul.MegaMenuTopTask {
    margin-top: 0;
}

DIV#newsBox #slider {
    margin-left: 5px;
    width: 610px !important;
}

DIV#newsBox #slider img {
    width: 610px !important;
}

DIV#newsBox #news-title-wrapper {
    background: #666666;
    opacity: 1;
}

.RowMiddle5Home {
    background: none;
}

.RowMiddle3Home>.col-sm-4 {
    padding-left: 15px !important;
}

.RowMiddle3Home .col-sm-4+.col-sm-4+.col-sm-4 {
    padding-right: 15px !important;
}

#newsBanner,
#newsBanner .newsBannerContent,
#newsBanner .newsBannerWrapper img {
    height: 200px !important;
}

#newsBanner ul.slick-dots {
    left: 30px;
}

.slick-slider .slick-list {
    height: auto !important;
}

#newsBanner .newsBannerContent {
    background: #990000 !important;
    padding-right: 15px;
}

#newsBanner {
     width: 609px !important;
}
/* Search */

ul.ms-srchnav-list li h2 {
    font-size: 1em;
}

ul.ms-srchnav-list li h2 a {
    padding: 0;
    border: none;
    background: none;
}

ul.ms-srchnav-list {
    width: 100%;
    display: block;
    border-bottom: 1px solid #ddd;
}

ul.ms-srchnav-list li {
    margin-right: 50px;
}

ul.ms-srchnav-list li a {
    padding-bottom: 10px;
}

ul.ms-srchnav-list li h2 a.ms-srchnav-link-selected {
    border: none;
    border-bottom: 3px solid #002563;
    padding-bottom: 10px;
    background: none;
    box-shadow: none;
    display: block;
}

.languageSelect {
    position: absolute;
    right: 135px;
    top: 32px;
    z-index: 9999;
    border-left: 1px solid #dddddd;
    padding-left: 5px;
    height: 34px;
}

.languageSelect select {
    margin-top: 7px;
    border: none;
}

.searchbox {
    margin-top: 30px;
}

.ms-srch-sbLarge input[type="text"] {
    padding-right: 120px;
}
/* CSS for Supreme Court site*/

p.ms-rteElement-SCPara {
    -ms-name: "SCpara";
    background-color: #d3d3d3;
    color: #000!important;
    padding-left: 10px;
    line-height: 20px!important;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 1.1em;
    margin-top: 10px!important;
}

.DJlogo {
    width: 340px;
    height: 92px;
    margin-top: 20px!important;
    background-image: url('../img/logo.png');
    background-repeat: no-repeat;
}

.DJlogo {
    /* removed for justice site*/
    
    margin-top: 10px;
}

ul.MegaMenuTopTask {
    overflow: hidden;
}

.headtitle {
    /* removed for justice site*/
    
    display: block!important;
    margin-left: -15px!important;
    margin-top: -18px!important;
    /* keep it to -5px for two line title and 8px for single line title*/
}

h1.bannerText_ {
    /* removed for justice site */
    
    font-size: 1.4em!important;
    /* keep it to 1.2em for two line title and 1.4em for single line title*/
}

.RowMiddle1Home .col-sm-4 .col-sm-12 {
    margin-top: -10px!important;
}
/* iPad Landscape */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #s4-bodyContainer {
        -webkit-overflow-scrolling: touch;
    }
}
/* iPad Portrait */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    #s4-bodyContainer {
        -webkit-overflow-scrolling: touch;
    }
}
/* iPhone Portrait*/

@media (max-width: 767px) {
    h1.bannerText_ {
        /* removed for justice site*/
        
        color: #083a81!important;
        padding-left: 5px;
        line-height: 18px!important;
    }
    #s4-bodyContainer {
        -webkit-overflow-scrolling: touch;
    }
    .navbar-inner {
        background-color: #990000!important;
    }
    .headerribbonresponse {
        background-image: url('../img/RibbonLeftSmallStandalone.png')!important;
    }

    .ms-srch-sb-navLink {
        display: none!important;
    }
    .ms-srch-sb {
        /* margin-right: -15px!important; */
    }
    .RowMiddle1 .col-sm-8>.row+.row {
        padding-left: 0px!important;
    }
    .RowMiddle1Home .col-sm-4 .col-sm-12 {
        display: none;
    }
    .RowMiddle2Home table.ms-rteTable-1 {
        width: 100%!important;
    }
    .RowMiddle1Home H2.ms-rteElement-DJHeading {
        margin-left: 15px;
    }
    .navbar-collapse {
        background-color: #d3d3d3!important;
		
    }
    .responselinks {
        display: none;
    }
    /* navbar toggle style */
    
    .navbar-default .navbar-toggle {
        border: none;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }
    .navbar-toggle {
        height: auto;
        background: #990000 !important;
        border-radius: 2px;
        margin-left: 25px;
    }
    .srchresponse {
        /* right: 35px; */
    }
    .srchresponse #searchInputBox {
        /* margin: 0; */
        margin-bottom: 12px;
    }
    .srchresponse .ms-srch-sb {
        /* margin-top: 8px; */
    }
    .navbar-inner {
        padding: 0 0 0 0;
        margin-top: -2px;
        height: 52px;
    }
    .srchresponse .ms-srch-sb input[type="text"] {
        
    }
    #topnavbar .navbar-collapse {
        margin-top: 13px;
        min-height: auto !important;
    }
    /* Search  */
    
    ul.ms-srchnav-list {
        display: block;
        border-bottom: 1px solid #ddd;
    }
    ul.ms-srchnav-list li {
        width: 100%;
    }
    ul.ms-srchnav-list li h2 a {
        padding: 8px 0 8px 15px !important;
        font-size: 1.1em;
        display: block;
    }
    .ms-webpartzone-cell {
        margin: 0;
    }
    .ResultSubheader #Paging {
        margin: 0;
        float: right;
        display: block;
        width: 100%;
        padding-top: 10px !important;
    }
    .ResultSubheader {
        margin-top: 0;
    }
    .ms-srch-result #ResultHeader {
        margin-top: 10px;
    }
    .ms-srch-item-body,
    .ms-ref-refiner #Value,
    .ms-ref-unsel-toggle,
    #OtherValue,
    #SubmitValue {
        width: 100%;
    }
    .ms-srch-result .ms-srch-ellipsis {
        white-space: normal;
    }
    ul.ms-srchnav-list li h2 a.ms-srchnav-link-selected {
        background: #002563;
        color: #ffffff !important;
        padding-left: 15px !important;
        border: none;
    }
    #newsBanner {
        margin-bottom: 20px;
        width: 100% !important;
    }
}

@media (max-width: 630px) {
    h1.bannerText_ {
    	max-width: 200px;
    }
}

@media (max-width: 480px) {
    #newsBanner .newsBannerContent {
        width: 160px;    
    }

	.srchresponse .ms-srch-sb input[type="text"] {
        width: 80% !important;
    }
}

.RowBottom p,
.RowBottom a,
.RowBottom div {
    text-align: center!important;
}
/***** Nav changes*****/

.topnavbar li .dropdown a:hover {
    background: none!important;
}

.topnavbar li .dropdown a.selected {
    background: none!important;
}

.topnavbar li + li.static.selected .dropdown a {
    background: none!important;
}

.topnavbar ul.root > li:first-child .dropdown {
    display: none!important;
}

.popularHomepage ul.MegaMenuTopTask {
    margin-top: -23px;
}
/************** EOF *************/

#footer .rowfootertop {
    background-color: rgb(0, 140, 196)!important;
}
/* hide justice auxillary nav */

#golbalnav ul.ms-core-listMenu-root {
    display: none !important;
}

.topnavbar .menu-item-text {
    line-height: 1.1em!important;
    font-size: 9pt!important;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}


@media screen and (min-width: 900px)
{
#s4-bodyContainer,  .container > .row, #main > .container
{
	width:960px !important;
}
}





.navfall{
	width:960px
}

#secondary-top-nav div.col-sm-5{
padding-left: 0px;
}

#secondary-top-nav > .container > .row 
{
margin-left:-450px;
}

/*Menu mobile button*/
@media (max-width: 767px) {
.topnavbar ul.root li a {
   background-color: #d3d3d3;   
}

.topnavbar li a.selected {
background: #990000 !important 
}

.topnavbar .menu-item-text {
    color: #000 !important;
}
}
#newsBanner {
	z-index: 1;
}
.navbar-collapse {
overflow-x: hidden;
overflow-y: hidden!important;
}


/* Header left hand side ribbon */

.headerribbon {
    background-image: url('../img/ribbon-left.png') !important;
}
/* Header right hand side ribbon */

.headerribbonright {
    background-image: url('../img/ribbon-right.png') !important;
}
/* Global Header background color */

.globalnavbar {
    background-image: url('../img/header-bg_03.png') !important;
    background-color: #666666 !important;
}
/* Global Navigation background color */

div.topnavbar {
    background-color: #990000 !important;
}
/* Global Navigation background color hover */

.topnavbar li a:hover {
    background: #313131 !important;
    color: #ffffff !important;
}
/* Global Navigation background color selected */

.topnavbar li a.selected {
    background: #313131 !important;
    color: #ffffff !important;
}

.topnavbar li+li.static.selected a {
    background: #313131 !important;
    /*color: #ffffff !important;*/
}
/* Global logo */

.DJlogo {
    background-image: url('../img/supremecourt-logo.png')!important;
}
/* Header search button background */

.ms-srch-sbLarge > .ms-srch-sb-searchLink {
    background-image: url('../img/search-icon_03.png')!important;
    background-size: 80%;
}
/* Mega Footer full background color */

#footer .rowfootertop {
    background-color: #666666 !important;
    margin-bottom: 0;
}
/* Mega Footer full background branding image */

.JusticeFooterTop {
    background-image: none !important;
    background-color: #666666 !important;
}
/* The very bottom footer */

#footer .rowfooterbottom {
    background-color: #313131 !important;
}
/* Theme header */

ul.MegaMenuTopTask li.MegaMenuHeader {
    background-color: #990000 !important;
    color: #ffffff !important;
}

H2.ms-rteElement-DJHeading {
    background-color: #990000 !important;
    color: #ffffff !important;
}

H2.ms-rteElement-DJTitle {
    background-color: #990000 !important;
    color: #ffffff !important;
}

.RowMiddle1Home H2.ms-rteElement-DJHeading {
}

/* Theme Header flag curve */
ul.MegaMenuTopTask li.MegaMenuHeader h2:after {
    content: url('../img/WebpartTitleHeader.png');
}

H2.ms-rteElement-DJHeading:after {
    content: url('../img/WebpartTitleHeader.png');
}

.dropdown ul.MegaMenuTopTask li.MegaMenuHeader h2:after {
    content: url('../img/WebpartTitleHeader.png');
    background-color: #F1f1f1;
}
/* Megamenu dropdown Heading color */

#col3_content .subNav_heading_ {
    background-color: #990000 !important;
}

ul.MegaMenu li h2 a {
    color: #8b0f1c !important;
}
/* Theme quick links for Megamenu & righthand sidebar background color */

ul.MegaMenuTopTask li.MegaMenulink {
    background-color: #d1d1d1 !important;
}
/* Theme sidebar menu item background */

.s4-ql ul.root>li.selected.static.lhs_level1 {
    background-color: #d1d1d1 !important;
}
/* Theme sidebar menu header background */

.s4-ql ul.root>li>a {
    background-color: #990000 !important;
    color: #ffffff !important;
}
/* Theme sidebar menu selected */

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 a.ms-core-listMenu-selected {
    background-color: #313131 !important;
    color: #ffffff !important;
    border: none;
}
/* SP Theme */

#suiteBarLeft {
    background: #990000;
}
/* Megamenu dropdown background */

.dropdown {
    background: #f1f1f1;
    top: 52px;
}

ul.MegaMenu li a,
ul.MegaMenuTopTask li a {
    color: #000000 !important;
}
ul.MegaMenuTopTask li.MegaMenulink a {
    color: #000000 !important;   
}
ul.MegaMenu li a:hover,
ul.MegaMenuTopTask li a:hover {
    color: #000000 !important;
}
ul li .dropdown .menupointer {
    background-image: url('../img/arrow-down.png') !important;
}
/* Hs */

#main h1 {
    color: #990000 !important;
    font-size: 16px !important;
}

h2 {
    color: #666666 !important;
    font-size: 14px !important;
}

.ms-rtestate-field,
p {
    color: #000000;
}

.s4-ql ul.root>li.selected.static.lhs_level1 {
    background: #a1a1a1;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.static.lhs_level2 .menu-item-text {
    color: #000000 !important;
}

.s4-ql ul.root>li.lhs_level1.selected.static li.lhs_level2.selected.static li.lhs_level3.static .menu-item-text {
    color: #333 !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 a.ms-core-listMenu-selected .menu-item-text {
    color: #fff !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selectednext.static.lhs_level3 .menu-item-text {
    color: #ffffff !important;
}


.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item:hover {
    background-color: #666666 !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.static.lhs_level2:hover .menu-item-text {
    color: #ffffff !important;
}

.s4-ql ul.root li.selected.static.lhs_level1 li.selected.static.lhs_level2>a {
    border: none;
    background: #313131;
}

.s4-ql ul.root li.selected.static.lhs_level1 li.selected.static.lhs_level2 span.menu-item-text {
    color: #ffffff !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 {
    border: none;
}

.s4-ql ul.root li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 > a {
    border: none;
    background: #666666 !important;
}


.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 a.ms-core-listMenu-selected {
    border: none;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3 li.static.lhs_level4 a {
    border: none;
    background: #efefef;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3 li.static.lhs_level4 a span.menu-item-text {
    color: #000000 !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3 li.static.lhs_level4 a:hover {
    background: #666666;
    border: none;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.static.lhs_level3 li.static.lhs_level4 a:hover .menu-item-text {
    color: #ffffff !important;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 li.selected.static.lhs_level4 {
    border: none;
}

.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 li.selected.static.lhs_level4 a.ms-core-listMenu-selected {
    border: none;
}

/*.s4-ql ul.root>li.selected.static.lhs_level1 li.selected.static.lhs_level2 li.selected.static.lhs_level3 li.selected.static.lhs_level4 a.ms-core-listMenu-selected span.menu-item-text {
    color: #ffffff !important;
}*/

.s4-ql ul.root>li a {
    font-size: 12px !important;
}

.s4-ql ul.root>li a span.menu-item-text {
    margin-left: 3px;
}

.s4-ql ul.root>li a:hover {
    border: none !important;
}
/* EXTRA VARIABLE */

h1.bannerText_ {
    display: none !important;
}

.topnavbar ul.ms-core-listMenu-root>li a,
.topnavbar ul.ms-core-listMenu-root>li {
    /*height: 51px !important;*/
}

.dropdown .MegaMenuTopTask {
    padding-right: 20px !important;
}

.lhsul {
    background-image: url('../img/lbip_off.png');
}

.s4-ql ul.root li.selected.lhs_level3>a .lhsul {
    background: url('../img/bip_on_hover.gif')
}

.subNav_content_ {
    background: none;
}

.paddedbox ul {
    padding: 0;
    margin: 0;
}

#col2_content ul {
    margin-left: 15px;
}

.paddedbox ul li.subNav_entry_ {
    padding-left: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    background: #F7f7f7 !important;
}

.paddedbox ul li.subNav_entry_ a,
.paddedbox ul li.subNav_entry_ a:visited {
    color: #00f;
}

.paddedbox ul li.subNav_entry_ a:hover {
    background: none;
    color: #000000;
    text-decoration: underline;
}

.popularHomepage ul.MegaMenuTopTask {
    margin-top: 0;
}

DIV#newsBox #slider {
    margin-left: 5px;
    width: 610px !important;
}
DIV#newsBox #slider img {
    width: 610px !important;   
}
DIV#newsBox #news-title-wrapper {
    background: #666666;
    opacity: 1;
}

.RowMiddle5Home {
    background: none;
}

.RowMiddle3Home>.col-sm-4 {
    padding-left: 15px !important;
}

.RowMiddle3Home .col-sm-4+.col-sm-4+.col-sm-4 {
    padding-right: 15px !important;
}

@media (max-width:767px){
	.globalnavbar {
		margin-right:0px !important;
	}
}

@media (min-width:768px) and (max-width:1024px) {
	.topnavbar,
	.globalnavbar {
		width:960px !important;	
	}
	
	#secondary-top-nav .container .col-sm-7 .container {
		width: 768px !important;
	}
}

@media (max-width:767px) {
	.colOne, .colTwo, .colThree, .colFour {
		min-height: 0px !important;
	}
}

.JusticeFooterTop
{
    background-image: url('../img/waratah-background-slight.png') !important;
    background-repeat: no-repeat;
    background-position: bottom left;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
.rowfootertop{
    background-image: url('../img/waratah-background-slight.png') !important;}
.JusticeFooterTop 
{background-image:none !important;}
}